/*
Theme Name: the7dtchild
Author: Forge
Author URI: http://www.forge.co.nz/
Description: Forge Creative Child Theme
Version: 1.0.0
Template: dt-the7
*/
@import 'css/main.css';

.menu-item-home span.menu-text {
  display: none !important;
}

.menu-item-home .fa {
  font-size: 20px !important;
}

header .mini-widgets .header-call, #phantom .mini-widgets .header-call, .mobile-mini-widgets-in-menu .header-call {
  font-size: 18px;
  line-height: 20px;
  padding: 10px;
}

.hesperiden .tp-bullet {
  border: none !important;
}

.page:not(.home) #main {
  padding: 0px 0 0 0 !important;
}

@media screen and (min-width: 1201px) {
  .tp-caption {
    margin-top: 20px;
  }

  .tp-caption>p.slide-top-cap {
    font-size: 16px !important;
    line-height: 18px !important;
    font-weight: 900 !important;
  }

  .tp-caption>p.slide-bot-cap {
    font-size: 14px !important;
    line-height: 16px !important;
    font-weight: 300 !important;
  }

  .tp-caption>a.dt-btn-s {
    font-size: 16px !important;
    line-height: 20px !important;
    font-weight: 900 !important;
    padding: 10px 15px;
  }

  .tp-caption>p.slide-top-header {
    font-size: 25px !important;
    line-height: 30px !important;
    font-weight: 700 !important;
  }

  .tp-caption>p.slide-bot-header {
    font-size: 36px !important;
    line-height: 40px !important;
    font-weight: 900 !important;
  }
}

@media screen and (max-width: 1200px) {
  .tp-caption {
    margin-top: 20px;
  }

  .tp-caption>p.slide-top-cap {
    font-size: 14px !important;
    line-height: 16px !important;
    font-weight: 900 !important;
  }

  .tp-caption>p.slide-bot-cap {
    display: none;
  }

  .tp-caption>a.dt-btn-s {
    font-size: 12px !important;
    line-height: 20px !important;
    font-weight: 900 !important;
    padding: 10px 15px;
  }

  .tp-caption>p.slide-top-header {
    font-size: 20px !important;
    line-height: 24px !important;
    font-weight: 700 !important;
  }

  .tp-caption>p.slide-bot-header {
    font-size: 36px !important;
    line-height: 40px !important;
    font-weight: 900 !important;
  }
}

@media screen and (max-width: 900px) {
  .tp-caption {
    margin-top: 20px;
  }

  .tp-caption>p.slide-top-cap {
    font-size: 12px !important;
    line-height: 14px !important;
    font-weight: 900 !important;
  }

  .tp-caption>p.slide-bot-cap {
    display: none;
  }

  .tp-caption>a.dt-btn-s {
    font-size: 16px !important;
    line-height: 18px !important;
    font-weight: 900 !important;
    padding: 10px 15px;
  }

  .tp-caption>p.slide-top-header {
    font-size: 14px !important;
    line-height: 18px !important;
    font-weight: 700 !important;
  }

  .tp-caption>p.slide-bot-header {
    font-size: 28px !important;
    line-height: 32px !important;
    font-weight: 900 !important;
  }
}

@media screen and (max-width: 760px) {
  .tp-caption {
    margin-top: 20px;
  }

  .tp-caption>p.slide-top-cap {
    display: none;
  }

  .tp-caption>p.slide-bot-cap {
    display: none;
  }

  .tp-caption>a.dt-btn-s {
    font-size: 12px !important;
    line-height: 14px !important;
    font-weight: 300 !important;
    padding: 10px 15px;
    margin-left: -10px !important;
  }

  .tp-caption>p.slide-top-header {
    font-size: 14px !important;
    line-height: 16px !important;
    font-weight: 700 !important;
  }

  .tp-caption>p.slide-bot-header {
    font-size: 18px !important;
    line-height: 20px !important;
    font-weight: 900 !important;
  }
}

@media screen and (max-width: 414px) {
  .hesperiden .tp-bullet {
    display: none !important;
  }
}

#footer #bottom-bar .wf-td {
  text-align: center !important;
}

#footer #bottom-bar .wf-td>.wf-float-left {
  float: none !important;
}

#footer>.wf-wrap {
  width: 100%;
}

#text-2>.textwidget>img {
  width: 50% !important;
  display: inline-block !important;
  float: left !important;
}

#text-3>.textwidget>img, #text-4>.textwidget>img {
  padding-right: 30px !important;
  padding-bottom: 30px !important;
  width: 150px !important;
}

.footer .widget {
  margin-bottom: 0 !important;
}

#footer section {
  padding-top: 50px !important;
  padding-bottom: 50px !important;
}

@media screen and (min-width: 1251px) and (max-width: 1450px) {
  #text-3>.textwidget>img, #text-4>.textwidget>img {
    padding-right: 10px !important;
    padding-bottom: 30px !important;
    width: 120px !important;
  }
}

@media screen and (min-width: 760px) and (max-width: 1250px) {
  #text-3>.textwidget>img, #text-4>.textwidget>img {
    padding-right: 10px !important;
    padding-bottom: 30px !important;
    width: 100px !important;
  }

  #text-2>.textwidget>img {
    width: 100% !important;
  }
}

.home #main {
  padding: 0 0 0 0 !important;
}

.home .ult-carousel-wrapper ul.slick-dots {
  position: relative !important;
  margin-top: -100px;
}

.home .dt-fancy-title {
  font-weight: 900 !important;
  font-size: 16px !important;
  color: #0b3b44 !important;
}

.home .cust-home-col1row1 {
  border-bottom: 0px solid #cecece;
}

.home .cust-home-col1row1 a {
  text-decoration: none !important;
  color: #b3ca8c !important;
  font-weight: 900 !important
}

.home .cust-home-col1row1 a:hover {
  color: #77a22f !important;
}

.home .paginator {
  float: left !important;
}

.home .paginator>a {
  border: none !important;
  width: auto !important;
  height: auto !important;
}

.home .blog-shortcode .post>.post-entry-content {
  padding: 0 0 0 20px !important;
  vertical-align: top;
}

.home .blog-shortcode .post>.post-entry-content>h3.entry-title {
  font-size: 18px !important;
  line-height: 20px !important;
  text-transform: none !important;
  margin-bottom: 10px !important;
}

.home .blog-shortcode .post>.post-entry-content>.entry-excerpt p {
  font-size: 14px !important;
  line-height: 16px !important;
}

.home .blog-shortcode.circle-fancy-style .fancy-date a {
  border-radius: 0 !important;
  min-width: 43px !important;
  color: #fff !important;
}

.home .blog-shortcode.circle-fancy-style .fancy-date a {
  border-radius: 0 !important;
  min-width: 43px !important;
  color: #fff !important;
}

.home #page .post-details.details-type-btn {
  font-size: 14px !important;
  line-height: 16px !important;
  padding: 5px 10px 5px 10px !important;
}

.home #page .post-details.details-type-btn .fa {
  display: none !important;
}

.home .fancy-date .entry-month:after {
  background-color: #fff !important;
}

.home .content-bg-on.classic-layout-list article {
  background-color: none !important;
  padding-bottom: 30px;
}

.home .list-divider li {
  padding-left: 0 !important;
}

.home .list-divider li:before, .home .list-divider li:after {
  display: none !important;
}

.home .list-divider li>h3>a {
  font-size: 18px !important;
  line-height: 20px !important;
  text-transform: none !important;
}

.home .list-divider li>p {
  font-size: 14px !important;
  line-height: 16px !important;
}

.home .standard-arrow.list-divider {
  margin-top: -10px;
}

.home .cust-home-row1 .btn-shortcode {
  text-transform: uppercase !important;
}

.home .blog-shortcode .visible, .home .blog-shortcode .visible>.post {
  height: auto !important;
  display: block !important;
}

.home .blog-shortcode .visible>.post {
  margin-bottom: 30px !important;
  padding-bottom: 30px !important;
  border-bottom: 1px solid rgba(173, 176, 182, 0.3);
}

@media only screen and (min-width: 1015px) {
  .home .blog-shortcode .post>.post-thumbnail-wrap {
    width: 50%;
    display: inline-block;
  }

  .home .blog-shortcode .post>.post-thumbnail-wrap>.post-thumbnail>a.post-thumbnail-rollover {
    min-height: 115px !important;
    height: auto !important;
    overflow: visible !important;
    padding-bottom: 0 !important;
  }

  .home .blog-shortcode .post>.post-thumbnail-wrap>.post-thumbnail>a.post-thumbnail-rollover img {
    min-height: 115px !important;
  }

  .home .blog-shortcode .post>.post-entry-content {
    width: 48%;
    display: inline-block;
  }
}

@media only screen and (max-width: 1014px) {
  .home .blog-shortcode .post>.post-thumbnail-wrap {
    width: 100%;
  }

  .home .blog-shortcode .post>.post-entry-content {
    width: 100%;
    position: relative !important;
    margin-left: 0;
    padding-left: 0 !important;
    padding-top: 15px !important;
  }
}

@media only screen and (max-width: 768px) {
  .home .blog-shortcode .post>.post-entry-content {
    padding-left: 0 !important;
    padding-top: 20px !important;
  }
}

@media only screen and (min-width: 760px) and (max-width: 1400px) {
  .home .cust-home-col1row1 {
    width: 50%;
  }

  home .cust-home-col2row1, .home .cust-home-col3row1 {
    width: 50%;
  }

  .home .cust-home-col2row1, .home .cust-home-col4row1 {
    width: 50%;
  }
}

.page .uvc-main-heading h2 {
  font-weight: 600 !important;
}

.effect-layla .rollover-project>a>img {
  filter: grayscale(0.9);
}

body.page.page-id-3368 #main, body.page.page-id-245 #main {
  padding: 0 !important;
}

.white-text h2, .white-text h3, .white-text h4, .white-text p {
  color: #fff !important;
}

.single-portfolio .vc_icon_element {
  display: inline-block !important;
}

.fc-dummy-column {
  display: none !important;
}

.cust-home-row1 .vc_col-sm-6 h3, .cust-home-row1 .vc_col-sm-6 h2.ult-new-ib-title {
  font-size: 25px !important;
  line-height: 27px !important;
  color: #fff !important;
  font-weight: 900 !important;
}

.cust-home-row1 .ult-ib-effect-style11 .ult-new-ib-title {
  top: 65% !important;
}

.cust-home-row1 .ult-ib-effect-style11 .ult-new-ib-content {
  top: 62% !important;
}

.cust-home-row1 .vc_col-sm-6 .ult-new-ib {
  margin-bottom: 0 !important;
}

.cust-home-row1 .vc_col-sm-6 h2.ult-new-ib-title {
  text-align: left !important;
  padding-left: 25px !important;
}

.cust-home-row1 .vc_col-sm-6.vc_col-sm-3.cust-home-col5row1 h2.ult-new-ib-title {
  margin-top: -30px;
}

.cust-home-row1 .vc_col-sm-6 .ult-new-ib-content {
  text-align: left !important;
  display: block !important;
  font-size: 16px !important;
  line-height: 20px !important;
}

.cust-home-row1 .cust-home-col2row1 h2.ult-new-ib-title {
  background: url(/wp-content/uploads/Development_Made_Easy_WHITE.png);
  height: 80px;
  background-size: 200px;
  background-repeat: no-repeat;
  margin-top: -30px;
  color: transparent !important;
  background-position: 20px 0;
}

.cust-home-row1 .vc_col-sm-6 p {
  font-size: 20px !important;
  line-height: 25px !important;
  color: #fff !important;
  font-weight: 100 !important;
}

.cust-home-row1 .vc_col-sm-6 .vc_column-inner {
  padding: 0 !important;
}

.home .ult-new-ib .ult-new-ib-desc::after, .home .ult-new-ib .ult-new-ib-desc::before {
  display: none !important;
}

@media screen and (max-width: 1380px) {
  .cust-home-row1 .vc_col-sm-6.cust-home-col1row1, .cust-home-row1 .vc_col-sm-6.cust-home-col2row1, .cust-home-row1 .vc_col-sm-6.cust-home-col3row1, .cust-home-row1 .vc_col-sm-6.cust-home-col4row1, .cust-home-row1 .vc_col-sm-6.cust-home-col5row1 {
    width: 50% !important;
  }
}

@media screen and (max-width: 600px) {
  .cust-home-row1 .vc_col-sm-6.cust-home-col1row1, .cust-home-row1 .vc_col-sm-6.cust-home-col2row1, .cust-home-row1 .vc_col-sm-6.cust-home-col3row1, .cust-home-row1 .vc_col-sm-6.cust-home-col4row1, .cust-home-row1 .vc_col-sm-6.cust-home-col5row1 {
    width: 100% !important;
  }
}

.home .fc-brand-logos .dt-fancy-title {
  font-weight: 900 !important;
  font-size: 22px !important;
  text-transform: uppercase;
}

.footer {
  border-top: none !important;
}

.footer-text {
  padding: 15px 20px 10px 20px !important;
}

.footer-text .fc-brand-text {
  width: 20%;
  display: inline-block;
  text-align: center;
  font-size: 28px;
  line-height: 32px;
  font-weight: 900 !important;
  text-transform: uppercase !important;
}

@media screen and (max-width: 1200px) {
  .footer-text .fc-brand-text {
    font-size: 20px;
    line-height: 30px;
  }
}

@media screen and (max-width: 767px) {
  .footer-text .fc-brand-text {
    display: block;
    margin: 0 auto;
    width: 90%;
  }
}

.page-id-148 .blog-shortcode .post-thumbnail-wrap {
  width: 60px !important;
  height: 60px !important;
}

.page-id-148 .blog-shortcode .post-thumbnail>.post-thumbnail-rollover img.lazy-load {
  width: 60px !important;
  height: 60px !important;
}

.page-id-148 .blog-shortcode .post-entry-content .entry-title a {
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
  text-transform: none;
  margin-left: 20px;
}

.page-id-148 .blog-shortcode .entry-meta {
  margin-left: 20px;
}

.page-id-148 .blog-shortcode .post-thumbnail-rollover {
  width: 60px !important;
  height: 60px !important;
}

.page-id-148 .content-bg-on.classic-layout-list article {
  margin-bottom: 20px !important;
}

.page-id-4239 h2, .page-id-4239 .gform_wrapper h2 {
  text-transform: none;
}

.page-id-4239 .gform_wrapper .gsection {
  margin: 25px 15px 5px 0;
}

.page-id-4239 li.gquiz-field {
  margin-bottom: 40px;
}

.fc-landing-header h1, .fc-landing-header h1 a {
  font-size: 32px;
  line-height: 40px;
  text-transform: none;
  color: #fff !important;
}

.fc-landing-cta .aio-icon-box .aio-ibd-block h3 {
  color: #fff;
  text-transform: none;
}

#fc-landing-page {
  background-image: url('/wp-content/uploads/Panoramic-views-over-Queenstown-during-winter-bg1.jpg');
  background-size: cover;
}

.fc-landing-cta .aio-icon-box .aio-icon-description {
  margin-top: -20px;
  background-color: #eee;
  padding: 15px 10px 15px 10px;
}

.fc-landing-cta .aio-icon-box .aio-icon-description h3 {
  text-transform: none;
  font-weight: 800;
}

.fc-landing-cta .aio-icon-box .aio-icon-description p {
  font-size: 25px !important;
  line-height: 30px !important;
  font-weight: 100 !important;
}

/* ================================================ */
/* =============== Beans & Rice =================== */
/* ================================================ */
/* =============== Top Bar =================== */
.masthead .btn {
  border: solid thin rgb(255, 255, 255);
  color: rgb(255, 255, 255);
  padding: 8px 16px;
  font-size: 14px;
  background-color: transparent;
  text-decoration: none;
}

/* =============== Home Slider =================== */
.home .tp-revslider-mainul .tp-loop-wrap,
.home .tp-revslider-mainul .tp-parallax-wrap,
.home .tp-revslider-mainul .tp-mask-wrap {
  bottom: 0;
}

.home .tp-revslider-mainul .tp-mask-wrap {
  background-color: rgba(8, 38, 44, 0.85);
  padding: 40px 40px;
  min-height: 200px;
  min-width: 650px;
  max-width: 100%;
  white-space: pre-wrap !important;
}

.home .tp-revslider-mainul .tp-mask-wrap * {
  white-space: pre-wrap !important;
}

.home .tp-revslider-mainul .tp-mask-wrap .btn {
  text-decoration: none;
  border: solid thin #fff;
  color: #fff;
  padding: 12px 25px !important;
  display: inline-block;
  margin: 5px 0;
  font-size: 16px !important;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

.home .tp-revslider-mainul .tp-mask-wrap .btn:hover {
  background-color: #77a22f;
}

/* =============== Home Actions =================== */
.home .aio-icon-read {
  display: block;
  text-align: center;
  width: auto;
  width: 150px;
  margin-top: 30px;
  padding: 12px 18px 12px 18px;
  background-color: #fff;
  color: #08262c;
}

.home .aio-icon-component {
  padding: 40px 20px;
  border: solid 1px #ffffffb5;
}

/* =============== Call to action banner =================== */
.row_calltoaction_banner h1,
.row_calltoaction_banner h2,
.row_calltoaction_banner h3,
.row_calltoaction_banner h4,
.row_calltoaction_banner h5,
.row_calltoaction_banner h6,
.row_calltoaction_banner p,
.row_calltoaction_banner span {
  color: #fff;
}

.row_calltoaction_banner .vc_btn3 {
  text-transform: uppercase;
}

.row_calltoaction_banner .vc_btn3.vc_btn3-size-lg {
  padding: 18px 45px;
}

/* =============== Top Bar =================== */
.polylang_langswitcher li {
  display: inline-block;
  margin-left: 10px;
}

.polylang_langswitcher li a {
  opacity: 0.7;
  text-decoration: none !important;
}

.polylang_langswitcher li a:hover {
  opacity: 1;
}

.polylang_langswitcher li.current-lang a {
  opacity: 1;
}

.polylang_langswitcher li img {
  width: 25px;
  display: inline-block;
  vertical-align: sub;
}

/* =============== Services =================== */
.ult-ib-effect-style11 .ult-new-ib-desc::after, .ult-ib-effect-style11 .ult-new-ib-desc::before,
.ult-ib-effect-style11 .ult-new-ib-desc::after, .ult-ib-effect-style11 .ult-new-ib-desc::before {
  display: none;
}

header .branding a img,
.ph-wrap.with-logo .logo-box img {
  width: 320px;
  height: auto;
}

.vc_row[data-vc-full-width].vc_row-no-padding .vc_column-inner h3 {
  text-transform: uppercase;
}

.mobile-header-bar {
  padding: 10px 0;
}

.mobile-header-bar .mobile-branding img {
  width: 250px;
}

.show-device-logo .mobile-branding img.mobile-logo {}

/* =============== Footer =================== */
footer .btn {
  border: solid thin rgb(255, 255, 255);
  color: rgb(255, 255, 255);
  padding: 12px 25px;
  font-size: 14px;
  background-color: transparent;
}

footer .btn:hover {
  color: #08262c;
  background-color: #fff;
}

footer section>.widget-title {
  text-transform: uppercase;
  letter-spacing: 0.5px;
  font: normal normal 16px / 24px "Source Sans Pro", Helvetica, Arial, Verdana, sans-serif;
}

footer section>.widget-title a:hover,
.footer .textwidget a:not(.dt-btn):hover {
  color: #77a22f;
}

/* =============== Search Results =================== */
.search-results .blog-content .entry-meta {
  display: none;
}

/* =============== Icon Grid =================== */
.icon_grid h3,
.icon_grid p,
.icon_grid a {
  text-decoration: none;
  text-transform: none;
  color: #fff;
}

.icon_grid a {
  opacity: 0;
  transition: opacity 0.5s ease;
}

.icon_grid .vc_btn3-container {
  margin: 20px 0;
}

.icon_grid>.vc_column_container.vc_col-sm-3,
.icon_grid>.vc_column_container.vc_col-md-3 {
  border: solid thin rgba(255, 255, 255, 0.2);
  transition: all 0.5s ease;
  padding: 40px;
}

.icon_grid>.vc_column_container.vc_col-sm-3:hover,
.icon_grid>.vc_column_container.vc_col-md-3:hover {
  background-color: #86af40;
  cursor: pointer;
}

.icon_grid>.vc_column_container.vc_col-sm-3:hover a,
.icon_grid>.vc_column_container.vc_col-md-3:hover a {
  opacity: 1;
}

@media screen and (max-width: 1350px) {

  .icon_grid>.vc_column_container.vc_col-sm-3,
  .icon_grid>.vc_column_container.vc_col-md-3 {
    padding: 20px;
  }
}

@media screen and (max-width: 991px) {

  .icon_grid>.vc_column_container.vc_col-sm-3,
  .icon_grid>.vc_column_container.vc_col-md-3 {
    padding: 10px;
  }
}

@media screen and (max-width: 767px) {

  /* =============== Services Single Page =================== */
  #content .vc_row-fluid[data-vc-full-width]:nth-child(4n+1) {
    flex-direction: column-reverse;
    margin-top: 50px;
    margin-bottom: 100px;
  }
}